Community
cancel
Showing results for 
Search instead for 
Did you mean: 
VVavr
Beginner
1,387 Views

Can not start "Nios II Software Build Tools for Eclipse" from Quartus under Linux (Ubuntu 16.04)

Nothing happens if I select in Quartus Tools > Nios II Software Build Tools for Eclipse.

0 Kudos
5 Replies
Abe
Valued Contributor II
75 Views

Which version of Quartus have you installed and have you installed the EDS tools also?

VVavr1
Beginner
75 Views

I have Quartus 18.1.0 installed. And Nios2eds gets automatically installed with it.

Ahmed_H_Intel1
Employee
75 Views

Can you show us what error you see?

VVavr1
Beginner
75 Views

The problem is that I see no errors. It just does not start.

Ahmed_H_Intel1
Employee
75 Views

Can you please re-download the Quartus and install it. the file you have might be corrupted.

Reply